<template>
  <div
    id="app"
    class="main-container"
  >
    <div class="flex flex-col h-screen">
      <Questionnaire />
    </div>
    <div class="fixed bottom-2 right-2 flex flex-row items-center">
      <Footer />
    </div>
  </div>
</template>

<script>
import Footer from "./components/Footer";
import Questionnaire from "./components/Questionnaire";

export default {
  name: "App",
  components: {
    Footer,
    Questionnaire
  }
};
</script>

<style>
.main-container {
  @apply
  leading-normal
  tracking-normal
  text-gray-600
  h-screen;
  font-family: FiraSans, sans-serif;
}
</style>
